extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(950, -140))
	#From Pier
	entryLocations.append(Vector2(-980, -137))
	#From Player House
	entryLocations.append(Vector2(-295, -430))
	#From Marlow House
	entryLocations.append(Vector2(-430, -430))

func initialize_camera_limits():
	leftCameraLimit = -1052
	rightCameraLimit = 1047
	upperCameraLimit = -940
	lowerCameraLimit = 1460
